{
	"name": "@sdm/shared-util-types",
	"version": "0.0.1",
	"dependencies": {
		"@angular/core": "17.2.4",
		"@angular/router": "17.2.4",
		"tslib": "^2.6.2"
	},
	"type": "commonjs",
	"main": "./src/index.js",
	"typings": "./src/index.d.ts"
}
